<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="65347e3c-b76c-4ab2-aaa7-d0013b2b40ebMusicBusinessProfileIds" />
    <int name="65347e3c-b76c-4ab2-aaa7-d0013b2b40eb1" value="0" />
    <int name="65347e3c-b76c-4ab2-aaa7-d0013b2b40ebMusicUserIsBrandProfile" value="0" />
</map>
